Selecting a Network Printer

Selecting a Local/Network Printer From the Select Printer Listbox

The Select Printer Listbox contains all discovered printers on your network. To choose a printer, either single click and highlight a printer and then click the OK button, or just double click on the printer. If only one printer has been discovered, the Select Printer screen will not appear and the Status Monitor will go directly to the Status Monitor Printer Status Page . If you want to close the Status Monitor Program, just click the Cancel button.


Graphics

The Graphics window allows the user to adjust print quality for graphics.

Quality allows the user to select either 600 or 1200 dpi (dots per inch). The default is 600 dpi.

The "Toner Saving" button indicates whether the marking engine toner saver function is enabled. The default is unchecked.

Manual Adjustment selects whether the Lightness and Contrast slider bars apply to All, Text, Graphics or Photo. The default is All. This setting only applies to PCL6.

Lightness adjusts the lightness of graphic images in the range of -100 to 100. The default is 0.

Contrast adjusts the contrast of graphic images in the range of -100 to 100. The default is 0.

The "Default" button loads the default settings as defined by the currently loaded configuration in the Driver Settings dropdown list of the Setup tab. If factory defaults are desired, then Default should be selected under Driver Settings.


Job Options

Job Type selects modes for printing jobs that have been internally stored. All options are grayed out if the Hard Disk option is not installed. "Normal" printing is the default setting.

"Normal" allows the user to select Orientation Adjustments, Number of Copies and E-Mail Notification. Job Identification and Electronic Forrms are disabled.

"Stored Job" indicates that the print job has been internally stored, and User Name selections are enabled.

Secure Print indicates that the print job has been internally stored, User Name selections are enabled, and printing will require a Job Name and Job PIN. This option enables Job Identification selections.

"Proof and Print" selects a stored job and enables User Name selections.

"Timed Job" indicates that an internally stored print job should be printed at a future time, and enables the "Set Time" button.

The "Set Time..." button opens the Set Time window to assign the time at which to print the job.

Job Identification allows the user to specify which stored print job to send to the printer. "Job Name" identifies the stored, secure, or proof and print job. "Job PIN:" accepts the secret 4 digit personal identification number used as a password for a secure print job.

Email Notification configures the driver to send an electronic mail message to a specified address indicating that the print job has completed printing. The "Email on Job Completion" checkbox enables this feature. "Email Address" defines the address to which the notification should be sent.

Orientation specifies the direction the document will be printed on a page. Portrait mode aligns the short edge of the paper at the top and bottom. The "180" checkbox next to it rotates portrait-mode documents 180 degrees. Landscape mode aligns the long edge of the paper at the top and bottom, and the "180" checkbox next to it rotates landscape-mode documents 180 degrees. Applications my provide a way to set orientation and will override this setting.

Copies is used to have the driver generate multiple copes of a print job. The number of copies can be typed into the box, or the scrollbars can be used to increment or decrement the value. Most applications will override this setting.

Collate configures the driver to print collated copies. Normally, when multiple copies of a multiple page print job are set, all copies of the first page are printed, followed by all copies of the next page, and so on. These pages may then need to be sorted to be placed in order. Collate automatically sorts the pages by printing one copy of each page, then repeating for the number of copies desired. Applications may override this setting.

Reverse configures the driver to print the last page first. This can be useful when manually duplexing.

"Electronic Forms (eForms)" allow the user to store a print job internally to be printed again at a later time. Once an Electronic Form is stored, another print job can be overlaid, or combined, with it. This option is grayed out if the Hard Disk option is not installed.

"Do Not Use eForms" indicates the feature is not currently enabled. This is the default setting.

"Print and Save as eForm" indicates that the job should be printed, then saved using the name defined in the eForm Name box.

"Include eForm Once" overlays the current print job with the eForm named in the eForm Name box. The overlay function is completed after a single pass through the eForm.

"Include eForm Repeatedly" overlays the current print job with the eForm named in the eForm Name box. The overlay function is repeated. For example, if the eForm is two pages then the first page of the eForm is overlaid on pages 1, 3, 5, etc., and page 2 of the eForm is overlaid on pages 2, 4, 6, etc.

"eForm Name" defines the name used to store and refer to the print job.

The "Watermark..." button opens the Watermark window.

The "Overlay..." button opens the Overlay window.


Overlay

The Overlay window allows the user to create, delete, and edit behavior of electronic forms. An overlay is a portion of a document that is added to each page of a print job such as a letterhead or standard form. (THERE ARE NO PRE-DEFINED OVERLAYS). You must create overlays using your application of choice. Then the application you have created may be included on future print jobs. You are not allowed to set create overlay as the default. You are only allowed to set create overlay from within an application.

"Overlay Function" provides options to print overlays. "No Overlay" mode does not create an overlay, and an overlay will not be printed. "Create New Overlay" will create an overlay when the print job is sent. Each time, the user will be prompted for the overlay name.

Another set of options available allows the user to define when an overlay should be printed, either "All Pages", "First Page Only", or "All But First Page".

"Front" indicates that the overlay is printed in front of the print job data. Placing the overlay in front of the print data may make portions of the print job unreadable. The default is Front.

"Back" indicates that the overlay is printed behind print job data.

The "Remove" button deletes the selected overlay from the list.

Usage:

To create an overlay:

1) Open any document in any application

2) File->Print->Properties

3) Job Options->Overlay

4) Select "Create New Overlay" as the Overlay Function

5) Click OK to close the Overlay window

6) Click OK to close the printer properties. When you do, a window will popup asking you for the name of the overlay. This can be any text you like. Click OK and the popup and the properties will close.

7) Click Print in the print dialog and the overlay will be created.

To use an overlay:

1) Open any document in any application.

2) File->Print->Properties

3) Job Options->Overlay

4) Select the overlay in the Overlay list box

5) Select "One Overlay" as the Overlay Function

6) Click OK to close the Overlay window and OK to close the printer properties.

7) Click Print in the print dialog and the document will be printed with the overlay added to every page.


Set Time

The Set Time window allows the user to specify a time to send a print job to the printer.

"Elapsed Time" sends a print job to the printer after a certain number of minutes from 0 to 9999 have elapsed.

"Real Time" sends a print job to the printer at a specific actual date and time.

"Month" allows selection of months JAN (January) through DEC (December).

"Day" allows selection of valid days per month, 1 through 31.

"Year" allows selection of any year from 2006 to 2026.

"Hour" allows selection of hour of the day. Values range from 0 through 23, where 12 through 23 represent p.m. hours. For example, 0 represents 12:00am, 8 represents 8:00am, 13 represents 1:00pm, and 20 represents 8:00pm.

"Minute" allows selection of minute within an hour. Values range from 0 through 59.


Watermark

The Watermark window allows the user to configure text to be printed on a page to indicate its security or version status. Predefined messages include CONFIDENTIAL, COPY or DRAFT. The user can select which pages to print the watermark on from a list. Choices are "All Pages", "First Page Only", or "All But First Page".

The "New", "Edit", and "Remove" buttons are used to manage watermarks. The "New" button creates a new watermark definition. The "Edit" button allows the user to view or change the characteristics of a watermark definition selected in the table. The "Remove" button deletes a watermark definition selected in the table.

"Position" specifies the location of the center of the watermark. A location of 0 X and 0 Y will center the watermark on the center of the page. The offsets may be positive or negative, where a positive horizontal offset represents toward the right side of the page, and a negative horizontal offset represents toward the left side. A positive vertical offset is toward the top of the page, and a negative vertical offset is toward the bottom. Units of measure choices are "mm" (millimeter) or "in" (inch).

The "New/Edit" group defines text and display characteristics for a watermark.

"Watermark Text" defines the text string that will be printed on the page as the watermark.

"Angle" specifies at which angle in degrees from horizontal the watermark is printed. The valid range is -180 to 180 degrees. 0 is horizontal, 90 is upward vertical, -90 is downward vertical, and 180 and -180 are both upside down. The default value is 45 degrees.

"Transparency" selects the shade of gray of the watermark in percentage units. 0% is transparent, 25% is light gray, 75% is dark gray, 100% is solid black. The default is 10%.

"Typeface" specifies the typeface in which the watermark will be printed. The default is Times New Roman.

"Size" selects the watermark size in point units. Generally, watermarks are much larger than the text printed on a page. The valid range is 3 to 300 points. The default value is 72 points.

"Font Style" selects the font style. Available styles depend on those supported by the font (i.e. Regular, Italic, Bold, Bold Italic). The default is Regular.

"Front" indicates that the watermark is printed in front of images. Placing the watermark in front of the print data may make portions of the print job unreadable. The default is Front.

"Back" indicates that the watermark is printed behind images.

The "Apply" button adds the new watermark to the list of watermarks, or stores edits to an existing watermark.


Preferences

The printing preferences windows allow a user to change settings that determine how print jobs are formatted and handled.

The Setup tab configures Paper Feed Options, Finishing Mode, Driver Settings, and Font settings.

The Graphics tab configures Lightness, Contrast, and print quality.

The Job Options tab configures Job Type, Job Identification, Email Notification, Orientation, Copies, Electronic Forms, Watermarks, and Overlays.


Properties and Preferences

This printer driver has windows and tabs that allow the user to set various functions.

Properties configures both the printer's optionally installed devices and job accounting feature.

Preferences allows the user to change settings that determine how print jobs are formatted and handled.


Booklet

The Booklet window controls settings for printing booklets, a special format of two pages per sheet. Booklets require a duplexer to be installed. Booklet mode arranges the pages so that when the resulting stack of paper is folded, the pages are in order when flipped through like a book.

"Signature" sets the number of pages printed on a sheet to form a booklet. Options are "No Limit", or a number which is a multiple of 4.

The "Right Binding" checkbox, when checked, indicates that the rightmost edge of pages in the booklet will be bound together, and the pages should be arranged to flip from right to left.


Driver Settings

The Driver Settings window allows the user to save certain settings in a configuration.

"Name" defines the name of the saved configuration.

If the "Form Information is Retained" checkbox is not checked, the paper size, source, and media type are not saved and do not change when the configuration is loaded. The default is checked.


Setup

The Setup page contains the settings needed for basic print jobs.

"Paper Size" selects the size of paper that print jobs will be formatted to. Example sizes are Letter, Legal, or A4. Most applications provide a way to set the paper size and will override this setting. If an application does not set the paper size then this value will be used. The following paper sizes are not autodetectable by the trays: Statement, COM9, COM10, Monarch, A6, C5 and DL. To use these sizes you must use the operator panel on the printer to turn off autodetect for the tray and set the intended paper size.

"Media Type" selects the type of material to print on. Example media types are Plain paper, Transparency, and Cardstock. Ensure that the selected media type is loaded into the selected input tray. Some applications may override this setting.

Media | Weight
Plain | 68-105 gsm
Thin | 64-67 gsm
Thick 1 | 106-159 gsm
Thick 2 | 160-216 gsm
Thick 3* | 106-216 gsm
*For rough or uneven media such as envelope, choose Thick3. When using Thick3, duplex is not available.

"Source" selects the input tray paper will come from. Ensure that the selected paper size is loaded into the selected paper source. Use the "Available Options" on the Properties Device Options tab to install an input tray that is not listed. Some applications may override this setting.

"Destination" selects the output location the print job will stack in. Use the "Available Options" on the Properties Device Options tab to install a destination that is not listed.

The "Paper Feed Options" button opens the Paper Feed Options window which allows further customizations of paper sources and destinations.

Finishing Mode selects modes in which multiple pages are compressed and printed on a single sheet of paper, or a single page is enlarged and printed on multiple sheets. If "Standard/N-up" is selected in this list, the "Options..." button opens the Standard/N-up window. If "PosterPrint" is selected, the "Options..." button opens the PosterPrint window. If "Booklet" is selected, the "Options..." button opens the Booklet window.

2-Sided Printing controls printing on both sides of one sheet of paper. Selecting "None" will cause the printer to only print on the front side of each page. "Long Edge" duplexing will print on both sides of the page and maintain proper orientation when the paper is turned over or bound on its long edge. "Short Edge" duplexing will print on both sides of the page and maintain proper orientation when the paper is turned over or bound on its short edge. Use the "Available Options" on the Properties Device Options tab to install the duplexer if Long Edge and Short Edge are grayed out.

Driver Settings allows the selection of a saved configuration or default. The "Add" button opens the Driver Settings window. The "Load" button loads the saved configuration currently selected in the dropdown menu. The "Remove" button removes the saved configuration selected in the dropdown menu.

The "Fonts..." button opens the Fonts window.

The "Defaults" button loads the default settings as defined by the currently loaded configuration in the Driver Settings dropdown list. If the factory defaults are desired, then Default should be selected in the dropdown list.


Edit Font Substitution

The "Edit Font Substitution" window modifies an existing system font to printer font substitution. System Font selects the system font for which to be substituted. Printer Font selects which printer font will act as the substitute.


New Font Substitution

The "New Font Substitution" window defines a system font to printer font substitution. System Font selects the system font for which to be substituted. Printer Font selects the printer font to act as the substitute.

The "Add" button accepts the substitution and returns to the Font window.


Fonts

The Fonts window sets options specific to printing fonts.

"TrueType Font Output Type" indicates the format in which TrueType fonts are sent to the printer, either as an Outline Font or as a Bitmap Font.

The "Substitute TrueType Fonts with Printer Fonts" checkbox allows the user to replace system fonts with printer resident fonts. This may make a job print faster but the printed page may not look exactly like what is displayed on the screen. Font substitutions can only be defined for fonts using the same character set. Therefore, a font such as Wingdings cannot be substituted for Times New Roman.

The "New..." button opens the New Font Substitution window. The "Edit..." button opens the Edit Font Substitution window. The "Delete" button removes the substitution mapping. The "Reset" button resets the substitution mapping to factory defaults.

The "Default" button loads default settings. These settings are defined by the currently loaded configuration in the Driver Settings dropdown list of the Setup tab.


Standard / N-up

The Standard / N-up window allows the user to print multiple pages of a document on a single sheet.

Pages per Sheet sets the number of pages printed on a side of each sheet of paper. Blank pages are added if fewer pages are printed than the selected number of pages per sheet. The default value is 1.

The Page Border checkbox selects a solid line border around each page when Pages per Sheet is set to greater than 1.

Page Layout indicates how multiple pages will be positioned on one sheet. Available settings are left-to-right-top-to-bottom, top-to-bottom-left-to-right, right-to-left-top-to-bottom, and top-to-bottom-right-to-left. This option only appears when Pages per Sheet is not 1.

Bind Margin allows the user to specify additional margin to be added on the edge of the page that will be bound. For duplex printing, the location of the bind margin is based on the top/odd page. Available options in the list are "None", "Upper", "Right", "Lower" and "Left", indicating the position of the extra margin. The scrollbar can be used to set the margin distance value, and the "mm" or "inch" buttons select either millimeter or inch units. Note: If duplex is selected and a "Left" side bind margin is selected for the top impression, a "Right" side bind margin will be applied to the bottom impression.


Paper Feed Options

"Fit To Page" allows the application's page size to be enlarged or reduced to fit on the specified paper. Fit to Page is useful when the application's page size is different than the paper installed in the printer. If the "Resize Documents to Fit Printer Page" checkbox is unchecked, the document remains formatted for the paper specified in Paper Size. If the box is checked, the printer will resize the document according to the setting in the dropdown list . The default setting is unchecked.

Cover Printing allows the first page of printing to be provided from a different source than the remaining pages. If the "Use Different Source for First Page" checkbox is unchecked, all pages will come from the same source, and the "Source" and "Media Type" selections are grayed out. The default is unchecked. If the checkbox is checked, Source is used to select the input tray (default is Tray 1), and Media Type indicates what type of media to print on (default is Printer Setting).

Paper Feed Options allows additional paper feed configuration. If "Auto Tray Change" is checked, the printer will switch to a secondary paper source (if the paper is the same) when the primary paper source runs out of paper. The default is checked. If "Media Check" is unchecked, the printer will use the paper loaded in the selected tray, regardless of the requested type or size. If this box is checked, the printer displays a paper request on the printer display panel, and the printer enters standby mode. Printing restarts when paper is loaded according to the paper request and the printer is placed online. The default is checked. If "Skip Blank Pages" is checked, the printer will not print out any blank pages. The default is unchecked.

"Tray 1 Settings" controls the behavior of the default paper source. If "Tray 1 is Manual Feed" is unchecked, paper will auto-feed from Tray 1. To set the MANUAL FEED option, in Preferences go to Setup->PaperFeedOptions->check Tray 1 is manual feed. The default is unchecked.

The "Custom Size" button opens the Custom Size window, which allows for the addition of non-standard paper sizes.

The "Default" button loads the default settings as defined by the currently loaded configuration in the Driver Settings dropdown menu in the Setup Tab. If factory defaults are desired, then Default should be selected under Driver Settings.


PosterPrint

The PosterPrint window controls settings when the a page is to be enlarged and printed across multiple sheets of paper.

"Enlargement" sets the number of pages to use to print in either the horizontal (X) or vertical (Y) directions. Available options are 1, 2, 3 or 4 pages in each direction.

The "Orientation" buttons select whether the paper's long or short edge is at the top of the printed page. "Portrait" orientation places the shorter edge of the paper at the top of the page, while "Landscape" places the longer edge at the top.


Custom Size

The Custom Size window allows the user to add, change, and delete non-standard page sizes.

The large list allows the selection of previously entered custom sizes.

"Name" allows the definition of the custom size.

"Width" sets the width of the page. The minimum and maximum range for this value is indicated.

"Length" sets the length of the page. The minimum and maximum range for this value is indicated.

"Unit" sets the unit of measurement for the width and length fields.

The "Add" button adds the new custom page definition to the list of definitions. Each definition name must be unique.

The "Modify" button allows modification of previously defined custom size.

The "Delete" button deletes a previously defined custom size.


Printer Preferences

Status Monitor Printer Preferences Tab Page

The Title at the top of the Window indicates which printer you are currently monitoring. Panel Messages usually display what is currently on the actual printer display screen. Messages will also appear when starting up or if any unusual conditions exist. The About button displays the version number and copyright date. The Help button displays help. The Preferences tab displays two options. The Alert View option provides the user with a choice to either have the window popup on all alerts or never popup. The Minimized View option provides a choice between Display Taskbar Status and Display Icon Only when minimized.

Select Printer Page

When you Right Click on the System Tray Icon a menu will appear with the following options. Restore, Minimize, About and Exit program.


Printer Status

Status Monitor Printer Status Tab Page

The Title at the top of the Window indicates which printer you are currently monitoring. Panel Messages usually display what is currently on the actual printer display screen. Messages will also appear when starting up or if any unusual conditions exist. The About button displays the version number and copyright date. The Help button displays help. The Printer Status Tab displays online status, warning conditions and any error conditions. The Printer Status Information Box displays detailed printer information. Examples are Paper Jam, Cover Open etc.

Status Monitor Printer Preferences Page

When you Right Click on the System Tray Icon a menu will appear with the following options. Restore, Minimize, About and Exit program.


Device Options

The Device Options tab allows a user to tell the printer driver which options are installed on the printer.

Available Options lists all options that may be available for the printer and displays their current status. By telling the printer driver about options, the correct selections will be presented in the property pages. The user should first select an option in this list in order to change its status.

The "Print Demo Page" button sends a sample demonstration page to the printer.

The "Change Option" group allows the user to change the current status of an available option. "Change Setting For" displays the option currently selected in the Available Options list, and provides a list box with possible settings. The "Rename Option To:" text box allows the user to change the name of the selected option.

The "Get Information From Printer" button queries the printer for current available options. Any differences are reflected in the Available Options list.

The "Default" button sets the Available Options list to default values, and resets the Job Type (on the Job Options) tab to Normal.

The About button opens a window which displays version information about the printer driver.


Job Accounting

The Job Accounting tab allows a user to configure the printer driver with accounting information which is sent with each print job.

The User Name is a string displayed within the print control system logs to identify who printed a job.

The Job Account ID is a number the print control system uses to identify users. Each ID must be assigned to a user.


Properties

The Device Options tab sets items related the optional devices added to the printer.

The Job Accounting tab allows a user to configure the printer driver with accounting information which is sent with each print job.


.topic 1000
Enumera totes les opcions disponibles per a la impressora i
mostra el seu estat actual. Seleccioneu una opció de la llista
per canviar el seu estat.

.topic 1001
Feu clic per enviar una pàgina de demostració de mostra a la impressora.

.topic 1002
Permet a l'usuari canviar l'estat actual d'una
opció disponible.

.topic 1003
Mostra l'opció seleccionada actualment a la llista
"Opcions disponibles" i ofereix una llista de possibles configuracions.

.topic 1004
Permet a l'usuari canviar el nom de l'opció seleccionada.

.topic 1005
Feu clic per demanar a la impressora les opcions disponibles en l'actualitat.

.topic 1006
Feu clic per ajustar la llista "Opcions disponibles" amb els valors de fàbrica
i tornar la pestanya Tipus de treball a Normal.

.topic 1007
Feu clic per obrir una finestra que mostra la informació de la versió
del controlador de la impressora.

.topic 1008
Permet a l'usuari configurar el controlador de la impressora amb
informació de comptabilitat que s'envia amb cada treball d'impressió.

.topic 1009
Escriviu un nom d'usuari per enregistrar-lo al registro de comptabilitat del treball.

.topic 1010
Escriviu un identificar de compte assignat per enregistrar-lo al registro de comptabilitat del treball.

.topic 1011
Controla el tipus i les mides del material d'impressió, i
les ubicacions d'origen i destí.

.topic 1012
Enumera les mides de paper possibles en el que es poden formatar
treballs d'impressió. Seleccioneu la mida desitjada per al treball actual.

.topic 1013
Enumera el material de paper possible en què es poden imprimir
treballs d'impressió. Seleccioneu el material desitjat per al treball actual.

.topic 1014
Enumera les safates d'entrada possibles que contenen dispositius en blanc.
Seleccioneu l'entrada desitjada per al treball actual.

.topic 1015
Enumera les safates possibles per a la sortida de materials impresos. Seleccioneu
la sortida desitjada per al treball actual.

.topic 1016
Feu clic per obrir la finestra Opcions d'alimentació de paper que permet
personalitzar encara més els orígens i els destins del paper.

.topic 1017
Enumera els modes en què es poden imprimir diverses pàgines en una
plana, o una única pàgina que es pot imprimir en diferents planes.

.topic 1018
Feu clic per obrir la finestra Estàndard/N-amunt, ImpressióPòsters,
p Llibret en funció de l'opció de la llista seleccionada.

.topic 1019
Enumera els diferents modes d'impressió per ambdues cares d'un full
de paper. Seleccioneu l'extrem que s'utilitzarà per a l'enquadernació (curt
o llarg).

.topic 1020
Permet la selecció d'una configuració desada o de fàbrica.

.topic 1021
Feu clic per obrir la finestra Configuració del controlador.

.topic 1022
Feu clic per carregar la configuració desada seleccionada actualment.

.topic 1023
Feu clic per eliminar la configuració desada seleccionada actualment.

.topic 1024
Feu clic per obrir la finestra Fonts.

.topic 1025
Feu clic per carregar la configuració de fàbrica definida per
la configuració carregada en la actualitat a la llista Configuració del controlador.

.topic 1026
Permet reduir i ampliar la mida de la pàgina de l'aplicació
per ajustar-la a un paper determinat.

.topic 1027
Marqueu aquesta casella per redimensionar el document a la configuració
de mida del paper de la llista desplegable adjacent.

.topic 1028
Seleccioneu una mida de paper a què redimensionar el document.

.topic 1029
Permet que la primera pàgina d'impressió provingui d'una font
diferent a la de la resta de pàgines.

.topic 1030
Marqueu aquesta casella per activar la selecció d'una nova font d'entrada
i un nou tipus de dispositiu per a la primera pàgina a les
llistes desplegables adjacents.

.topic 1031
Seleccioneu la nova font d'entrada d'aquesta llista de possibles
ubicacions.

.topic 1032
Seleccioneu el nou tipus de material en què imprimir.

.topic 1033
Permet configurar més l'alimentació del paper.

.topic 1034
Marqueu aquesta casella per permetre que la impressora passi a una
font de paper secundària quan la font principal es quedi sense paper.

.topic 1035
Marqueu aquesta casella per permetre que la impressora faci una pausa en la impressió
i confirmeu el dispositiu d'impressió carregat a la safata d'entrada mitjançant un
missatge de la impressora quan sigui necessari.

.topic 1036
Marqueu aquesta casella per permetre que la impressora eviti la impressió de pàgines
que no contendran dades.

.topic 1037
Controla el comportament de la font de paper per defecte.

.topic 1038
Marqueu aquesta casella per carregar manualment la safata u. En cas contrari, el paper
s'alimentarà automàticament.

.topic 1039
Feu clic en aquest botó per obrir la finestra Mida personalitzada, que
permet afegir mides de paper no estàndard.

.topic 1040
Feu clic en aquest botó per carregar la configuració per defecte determinada
per la configuració carregada actualment al menú
desplegable Configuració del controlador de la pestanya Configuració.

.topic 1041
Enumera i permet que l'usuari seleccioni mides personalitzades
introduïdes anteriorment.

.topic 1042
Escriviu una cadena per indicar el nom de la mida personalitzada.

.topic 1043
Escriviu un número dins de l'abast indicat per configurar l'ample
de la pàgina.

.topic 1044
Escriviu un número dins de l'abast indicat per configurar la longitud
de la pàgina.

.topic 1045
Feu clic en aquest botó per afegir la nova definició de pàgina personalitzada a
la llista de definicions.

.topic 1046
Feu clic en aquest botó per modificar una mida personalitzada definida anteriorment.

.topic 1047
Feu clic en aquest botó per eliminar una mida personalitzada definida anteriorment.

.topic 1048
Permet a l'usuari determinar la unitat de mesura dels camps
ample i llarg.

.topic 1049
Seleccioneu aquest botó per determinar la unitat de mesura dels camps
ample i llarg en mil·límetres.

.topic 1050
Seleccioneu aquest botó per determinar la unitat de mesura dels camps
ample i llarg en polzades.

.topic 1051
Permet a l'usuari imprimir diferents pàgines d'un document en un
sol full.

.topic 1052
Determina la quantitat de pàgines impreses en una cara de cada full
de paper.

.topic 1053
Marqueu aquesta casella per un rivet de línea sòlida al voltant de totes les pàgines
quan les Pàgines per full estiguin configurades a més d'1.

.topic 1054
Seleccioneu a aquesta llista la posició de diferents pàgines
en un full.

.topic 1055
Permet que l'usuari indiqui un marge addicional que s'afegirà a
l'extrem d'una pàgina que s'enquadernarà.

.topic 1056
Barra de desplaçament que selecciona el valor de la distància del marge.

.topic 1057
Seleccioneu aquest botó per indicar la unitat del marge d'enquadernació en
mil·límetres.

.topic 1058
Seleccioneu aquest botó per indicar la unitat del marge d'enquadernació en polzades.

.topic 1059
Configura la quantitat de pàgines que s'utilitzarà per imprimir en
direcció vertical o horitzontal.

.topic 1060
Seleccioneu la quantitat de pàgines per imprimir en la direcció
horitzontal.

.topic 1061
Seleccioneu la quantitat de pàgines per imprimir en la direcció
vertical.

.topic 1062
Permet a l'usuari seleccionar si l'extrem llarg o curt està
a la part superior de la pàgina impresa.

.topic 1063
Seleccioneu aquest botó per orientar la pàgina de tal manera que l'extrem més curt
del paper estigui a la part superior.

.topic 1064
Seleccioneu aquest botó per orientar la pàgina de tal manera que l'extrem més llarg
del paper estigui a la part superior.

.topic 1065
Controla la configuració per a la impressió de llibrets, un format especial
de dues pàgines per full.

.topic 1066
Seleccioneu la quantitat de pàgines impreses en un full per formar un
llibret.

.topic 1067
Marqueu aquesta casella per indicar que l'extrem dret de les pàgines
del llibret s'enquadernarà.

.topic 1068
Permet a l'usuari desar determinats ajusts en una configuració.

.topic 1069
Escriviu una cadena per indicar el nom de la configuració.

.topic 1070
Marqueu aquesta casella per desar la mida, l'origen del paper i el tipus de dispositiu.

.topic 1071
Permet a l'usuari determinar opcions concretes per a fonts d'impressió.

.topic 1072
Indica el format amb què s'envien les fonts TrueType a la
impressora.

.topic 1073
Seleccioneu aquest botó per descarregar les fonts TrueType a la
impressora com a fonts Outline.

.topic 1074
Seleccioneu aquest botó per descarregar les fonts TrueType a la
impressora com a fonts Bitmap.

.topic 1075
Permet a l'usuari substituir les fonts del sistema per les fonts
residents de la impressora.

.topic 1076
Marqueu aquesta casella per substituir les fonts del sistema per les fonts
residents de la impressora.

.topic 1077
Enumera els mapatges de substitució actuals.

.topic 1078
Feu clic en aquest botó per obrir la finestra Nova substitució de font.

.topic 1079
Feu clic en aquest botó per obrir la finestra Editar substitució de font.

.topic 1080
Feu clic en aquest botó per eliminar el mapatge de substitució.

.topic 1081
Feu clic en aquest botó per tornar el mapatge de substitució a la
configuració de fàbrica.

.topic 1082
Feu clic per carregar la configuració de fàbrica definida per
la configuració carregada en la actualitat a la llista Configuració del controlador.

.topic 1083
Selecciona la font del sistema que serà substituïda per una
font de la impressora.

.topic 1084
Selecciona la font de la impressora que substituirà una
font del sistema.

.topic 1085
Feu clic en aquest botó per acceptar la substitució.

.topic 1086
Mostra la font del sistema que serà substituïda per una
font de la impressora.

.topic 1087
Selecciona la font de la impressora que substituirà una
font del sistema.

.topic 1088
Selecciona la resolució de la impressora entre 600 o 1200 punts
per polzada.

.topic 1089
Seleccioneu aquest botó per configurar la resolució de la impressora a 600 punts per
polzada.

.topic 1090
Seleccioneu aquest botó per configurar la resolució de la impressora a 1200 punts per
polzada.

.topic 1091
Marqueu aquesta casella per activar la funció d'estalvi de tòner del motor de
marcatge.

.topic 1092
Seleccioneu si les barres de desplaçament de Lluentor i Contrast
s'apliquen a Tots, Text, Gràfics o Fotografia.

.topic 1093
Feu clic, premeu i desplaceu la barra per ajustar la lluentor de
les imatges gràfiques.

.topic 1094
Feu clic, premeu i desplaceu la barra per ajustar el contrast de
les imatges gràfiques.

.topic 1095
Feu clic per carregar la configuració de fàbrica definida per
la configuració carregada en la actualitat a la llista Configuració del controlador.

.topic 1096
El Tipus de treball determina si el treball s'imprimirà
de forma normal o si es desarà en un dispositiu d'emmagatzematge per a més tard.

.topic 1097
Seleccioneu aquesta opció per imprimir el treball immediatament, sense desar-lo.

.topic 1098
El treball es desarà a la impressora per imprimir-lo més tard.
El treball s'imprimeix més tard mitjançant el panell d'operador o el Lloc web incrustat.
En el moment de la impressió, podeu conservar o esborrar el treball.

.topic 1099
El treball es desarà a la impressora per imprimir-lo més tard.
El treball s'imprimeix més tard mitjançant el panell d'operador o el Lloc web incrustat.
Un cop imprès el treball, s'esborrarà automàticament.

.topic 1100
El treball es desarà a la impressora i s'imprimirà una vegada.
Més tard es poden imprimir còpies addicionals del treball mitjançant el panell d'operador de la impressora o el Lloc web incrustat.
En el moment de la impressió, podeu conservar o esborrar el treball.

.topic 1101
El treball es desarà a la impressora fins a una hora determinada (configurada mitjançant el botó "Determinar hora...").
En la hora indicada, el treball s'imprimirà i esborrarà de forma automàtica.

.topic 1102
Feu clic per obrir la finestra Determinar hora i determineu una hora
per imprimir el treball.

.topic 1103
Ofereix identificació per als treballs d'impressió emmagatzemats i segurs.

.topic 1104
Escriviu un nom per indicar el treball d'impressió que s'ha d'enviar a
la impressora.

.topic 1105
Escriviu un PIN (número de identificació personal) de sis xifres per
imprimir un treball d'impressió segur.  El PIN seleccionat HA DE:

- Tenir sis xifres de longitud.

- Tenir almenys 4 dígits diferents.

- No fer servir el mateix número tres vegades seguides (per exemple, "111").

- No formar una seqüència de dígits en augment durant més dues xifres (per exemple, "123" o "567").

.topic 1106
Permet la configuració i l'activació d'una adreça de correu electrònic per
enviar notificacions quan es completen els treballs.

.topic 1107
Marqueu aquesta casella per enviar una notificació per correu electrònic quan es completi
un treball.

.topic 1108
Defineix una adreça per enviar una notificació per correu electrònic quan es completi
un treball.

.topic 1109
Seleccioneu la direcció de la pàgina per imprimir el treball.

.topic 1110
Seleccioneu aquesta opció per imprimir amb l'extrem curt del
paper a la part superior i inferior.

.topic 1111
Marqueu aquesta casella per girar els documents 180 graus.

.topic 1112
Seleccioneu aquesta opció per imprimir amb l'extrem llarg
del paper a la part superior i inferior.

.topic 1113
Marqueu aquesta casella per girar els documents en mode paisatge 180
graus.

.topic 1114
Escriviu un número o feu servir les barres de desplaçament per indicar el número de
còpies d'aquest document que s'han de generar.

.topic 1115
Per a una impressió multicòpia, indica si recopilar o no les còpies.
Quan es recopilen, les pàgines s'imprimeixen de forma consecutiva per a cada còpia del document.
Quan no es recopilen, les còpies de cada pàgina s'imprimeixen juntes.

.topic 1116
Marqueu aquesta casella per imprimir el document en ordre invers,
començant per l'última pàgina.

.topic 1117
Permet la configuració dels ajusts de formulari electrònic.

.topic 1118
Seleccioneu aquesta opció per desactivar el mode Formularis electrònics i imprimir
de forma normal.

.topic 1119
Seleccioneu aquesta opció per imprimir el treball i desar-lo com a Formulari electrònic
amb el nom indicat a la capsa de nom del Formulari electrònic.

.topic 1120
Seleccioneu aquesta opció per sobreescriure el treball d'impressió actual amb el
Formulari electrònic indicat, completant l'acció en una sola passada.

.topic 1121
Seleccioneu aquesta opció per sobreescriure el treball d'impressió actual amb el
Formulari electrònic indicat, repetint l'acció en cada passada.

.topic 1122
Escriviu una cadena per indicar el nom del formulari
electrònic.

.topic 1123
Feu clic en aquest botó per obrir la finestra Filigrana.

.topic 1124
Feu clic en aquest botó per obrir la finestra Sobreescriure.

.topic 1125
Seleccioneu aquest botó per enviar un treball d'impressió a la impressora quan
han passat uns minuts determinats.

.topic 1126
Determineu una quantitat de minuts desprès dels quals enviar el treball d'impressió
a la impressora.

.topic 1127
Seleccioneu aquest botó per enviar un treball d'impressió a la impressora en una
data i una hora concretes.

.topic 1128
Determineu el mes en què enviar el treball d'impressió a la
impressora.

.topic 1129
Determineu el dia en què enviar el treball d'impressió a la
impressora.

.topic 1130
Determineu l'any en què enviar el treball d'impressió a la
impressora.

.topic 1131
Determineu l'hora en què enviar el treball d'impressió a la impressora.

.topic 1132
Determineu el minut en què enviar el treball d'impressió a la impressora.

.topic 1133
Seleccioneu missatges de text predeterminats o personalitzats que imprimir
en una pàgina per indicar la seva seguretat o estat de la versió.

.topic 1134
Feu clic en aquest botó per crear una nova definició de filigrana.

.topic 1135
Feu clic en aquest botó per veure o modificar la definició de filigrana
seleccionada.

.topic 1136
Feu clic en aquest botó per eliminar la definició de filigrana
seleccionada.

.topic 1137
Seleccioneu en quines pàgines imprimir la filigrana d'aquesta llista.

.topic 1138
Permet que l'usuari configuri la posició de la filigrana
a la pàgina.

.topic 1139
Configureu la distància horitzontal de la filigrana del centre
de la pàgina. El valor 0 representa el centre de la pàgina.

.topic 1140
Configureu la distància vertical de la filigrana del centre
de la pàgina. El valor 0 representa el centre de la pàgina.

.topic 1141
Seleccioneu aquest botó per ajustar la unitat de mesura a mil·límetres.

.topic 1142
Seleccioneu aquest botó per ajustar la unitat de mesura a polzades.

.topic 1143
Permet que l'usuari configuri com apareixerà la filigrana
a la pàgina.

.topic 1144
Escriviu un text en aquest requadre que s'imprimirà a la
pàgina com a filigrana.

.topic 1145
Seleccioneu d'aquesta llista la tipografia amb què s'imprimirà
la pàgina.

.topic 1146
Seleccioneu d'aquesta llista la mida en unitats punt amb què
s'imprimirà la pàgina.

.topic 1147
Seleccioneu d'aquesta llista l'estil de font amb què s'imprimirà
la pàgina.

.topic 1148
Desplaceu la barra per indicar amb quin angle en graus de
la horitzontal s'ha d'imprimir la filigrana.

.topic 1149
Desplaceu la barra per seleccionar amb quina ombra de gris en unitats de
percentatge s'ha d'imprimir la filigrana.

.topic 1150
Seleccioneu aquest botó per imprimir la filigrana davant les
altres dades d'impressió de la pàgina.

.topic 1151
Seleccioneu aquest botó per imprimir la filigrana darrere de les
altres dades d'impressió de la pàgina.

.topic 1152
Feu clic en aquest botó per afegir la nova filigrana a la llista o
desar els canvis en una filigrana existent.

.topic 1153
Seleccioneu una superposició des la qual imprimir de la llista de superposicions
definides anteriorment.

.topic 1154
Seleccioneu una opció d'aquesta llista per determinar si
es crea una superposició quan s'envia el treball a la impressora.

.topic 1155
Seleccioneu d'aquesta llista en quines pàgines imprimir la superposició
seleccionada.

.topic 1156
Seleccioneu aquest botó per imprimir la superposició davant les
altres dades d'impressió de la pàgina.

.topic 1157
Seleccioneu aquest botó per imprimir la superposició darrere de les
altres dades d'impressió de la pàgina.

.topic 1158
Feu clic en aquest botó per eliminar la definició de superposició.

.topic 1159
Feu clic en aquest botó per obrir una finestra de l'explorador connectada
al lloc web Ask Oki.

.topic 1160
Feu clic en aquest botó per acceptar els canvis en la configuració d'aquesta
pàgina.

.topic 1161
Feu clic en aquest botó per ignorar els canvis en la configuració d'aquesta
pàgina.

.topic 1162
Feu clic per carregar la configuració de fàbrica definida per
la configuració carregada en la actualitat a la llista Configuració del controlador.

.topic 1163
Feu clic en aquest botó per llegir més informació sobre el controlador.

.topic 1164
Versió de controlador d'impressora, Monitor d'idioma i Nucli del controlador.

.topic 1165
Imprimir tots els caràcters del text de color negre.

.topic 1166
Enter entre 1 i 32767 que representa una macro descarregada anteriorment a la impressora.

.topic 1167
Diferents treballs d'impressió a la capsa de sortida.

.topic 1168
Enumereu les seleccions de forats senceres.

.topic 1169
Enumereu seleccions de grapes.

.topic 1171
Imprimiu una pàgina per full.

.topic 1172
Imprimiu diferents pàgines per full.

.topic 1173
Imprimiu en format Llibret.

.topic 1174
Amplieu imatge d'impressió fent servir diversos fulls.  Després podreu enganxar els fulls per crear un pòster de la imatge.

.topic 1176
Seleccioneu un patró de Filigrana que s'imprimirà a la part superior de la imatge de la pàgina.

.topic 1177
Seleccioneu un patró de Superposició.

.topic 1175
El treball s'emmagatzemarà temporalment al disc de la impressora. L'usuari pot anar a la impressora i seleccionar el treball per imprimir al Panell d'operador. Després de la impressió, el treball s'eliminarà automàticament.

.topic 1176
Feu clic per seleccionar un patró de Filigrana.

.topic 1177
Feu clic per seleccionar un patró de Superposició.

.topic 1179
La Impressió exprés permet imprimir en qualsevol dispositiu compatible a la safata de paper seleccionada.  Amb la Impressió exprés, no cal configurar la mida o el tipus de dispositiu al Panell d'operador.  La Impressió exprés se activa desmarcat la casella "Comprovació dispositiu".

.topic 1180
La Caducitat del treball indica la quantitat de dies que s'emmagatzemaran els tipus de treball "Emmagatzemat", "Segur" o "Proba" abans d'eliminar-se automàticament.  La quantitat de dies pot estar entre 1 i 365. Un valor de zero significa que el treball no caducarà.

.topic 1181
Configureu una filigrana "administrativa", amb contingut personalitzable, que apareixerà a totes les pàgines.

.topic 1182
La Contrasenya d'administrador es fa servir per protegir la configuració de Filigrana d'informació de treball.  Si la Contrasenya d'administrador està en blanc, tothom té accés a aquesta configuració de filigrana.  En cas contrari, l'usuari ha d'escriure la contrasenya correcta per poder accedir a la configuració de la filigrana.

.topic 1183
Per canviar la Contrasenya d'administrador, escriviu-la en aquest espai.

.topic 1184
El contingut d'aquest camp HA de coincidir amb el contingut del camp anterior.

.topic 1185
La Configuració de filigrana controla l'aparició de la Filigrana d'informació de treball a la pàgina impresa.

.topic 1186
El Text de filigrana pot ser qualsevol combinació de codis especials i text de forma lliure.  Els codis especials s'empren per incloure informació variable.  Hi ha disponibles els codis següents:

%%	Un únic caràcter de "percentatge" (%).

%U	El nom d'inici de sessió de l'usuari que imprimeix el document.

%C	El nom de l'ordinador utilitzat per imprimir el document.

%D	Data en què es va imprimir el document.

%T	Hora en què es va imprimir el document.

Un exemple de text de filigrana:

    Document imprès per %U des de l'ordinador %C el %D a les %T.

.topic 1187
Seleccioneu la Tipografia, la Mida i Negreta/Cursiva per a la filigrana.

.topic 1188
Seleccioneu la tipografia desitjada per al text de la filigrana.

.topic 1189
Seleccioneu la mida de punts desitjada per al text de la filigrana.

.topic 1190
Seleccioneu els atributs desitjats (negreta, cursiva, etc.) per al text de la filigrana.

.topic 1191
La posició de la filigrana s'utilitza per posicionar la filigrana en relació a un extrem concret de la pàgina impresa.  Independentment de l'extrem seleccionat per a la posició, el text de la filigrana es centrarà en relació amb aquest extrem.

.topic 1192
Indiqueu la distància desitjada de l'extrem de la pàgina seleccionat.

.topic 1193
Seleccioneu "polzades" com la unitat de mesura de l'extrem de la pàgina seleccionat.

.topic 1194
Seleccioneu "mil·límetres" com la unitat de mesura de l'extrem de la pàgina seleccionat.

.topic 1195
Seleccioneu quin extrem de la pàgina impresa voleu fer servir per a la posició de la filigrana.